First Data payment plugin

Discussion in 'Payments processing' started by johnww, May 29, 2017.

  1. johnww

    johnww aMember Pro Customer

    Joined:
    Oct 18, 2005
    Messages:
    49
    I am using amember v5.1.9 in conjunction with the older First Data (Linkpoint) payment plugin ( the version that uses a FirstData Web Service *.pem file).

    First Data is dropping support for TLS < 1.2 on June 22.

    I want to confirm if this older First Data plugin can handle TLS 1.2.
  2. caesar

    caesar aMember Pro Developer Staff Member

    Joined:
    Oct 16, 2009
    Messages:
    1,682
    Hello,

    aMember rely on your server to open SSL connection. So it depends on your server configuration (version of openssl library). I recommend to contact your hosting and ask if openssl on your server supports TLS 1.2.

    Best Regards.

Share This Page